/* Reset
----------------------------------------------------------------------------------------*/
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,label,select,option,blockquote,fieldset,input { margin: 0; padding: 0; }


/* Font Face */



@font-face {
    font-family: 'BauWeb-Medium';
    src: url('/images/type/bauweb-medium-webfont.eot?') format('eot'),
         url('/images/type/bauweb-medium-webfont.woff') format('woff'),
         url('/images/type/bauweb-medium-webfont.ttf') format('truetype'),
         url('/images/type/bauweb-medium-webfont.svg#webfontrGYXujML') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BauWeb';
    src: url('/images/type/bauweb-webfont.eot?') format('eot'),
         url('/images/type/bauweb-webfont.woff') format('woff'),
         url('/images/type/bauweb-webfont.ttf') format('truetype'),
         url('/images/type/bauweb-webfont.svg#webfontO3NYXxPR') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BauWeb';
    src: url('/images/type/bauweb-italic-webfont.eot?') format('eot'),
         url('/images/type/bauweb-italic-webfont.woff') format('woff'),
         url('/images/type/bauweb-italic-webfont.ttf') format('truetype'),
         url('/images/type/bauweb-italic-webfont.svg#webfontiHVATrn6') format('svg');
  
    font-style:italic;

}

.dots
{
	background-image:url('/images/type/dots.gif');
	margin:6px 0px;
	background-repeat:no-repeat;
	width:10px;
	height:2px;
	display:block;
}

ul, ol {
	list-style:none;
}

img {
	border:none;
}

:focus {
	outline: 0;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	font-size: 100%;
}
q:before,q:after {
	content:'';
}


.floatleft {
	float:left;
	padding:0px;
	margin:0px 10px 10px 0px;
}

.clear {
	clear:both;
}


.clearfix {
    content: ".";
    display: inline;
    height: 0;
    clear: both;
    visibility: hidden;
 }


.floatright {
	float:right;
	padding:0px;
	margin:0px 0px 10px 10px;

}


.divider {
	border:none;
	background:url(../images/dotted1.gif) repeat-x 0 0;
	display:block;
	height:2px;
	overflow:hidden;
	margin:0px 0px 12px 0px;
	text-align:center;
}


/* END Reset
----------------------------------------------------------------------------------------*/






/* START GLOBAL STYLES
----------------------------------------------------------------------------------------*/



body {
	background-color:#ffffff;
	font-family:"BauWeb",Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	color:#000000;
}

a {
	color:#4c4c4c;
	text-decoration:none;
	
}

a:hover, a:active {
	color:#00E6AC;
}

p {
	line-height:15px;
	padding:0 0 15px 0;
}


/* Headings */


h4 {
	font-family:"BauWeb-Medium", Arial, sans-serif;
	font-size:12px;
	width:195px;
	padding:0 0 0px 0;
	line-height:18px;
}


/* Wrappers */

#wrapper {
	width:1230px;
	margin:0 0 0 31px;
	padding:0px 0 10px 0;
	text-align:left;
	overflow:hidden;

}







/* END GLOBAL STYLES
----------------------------------------------------------------------------------------*/
















/* START LEFT CONTENT STYLES
----------------------------------------------------------------------------------------*/


#left-content {
	width:195px;
	float:left;
	position:fixed;
	padding:37px 0 0 0;
	background-color:#ffffff;
	height:100%;

}


#logo {
	margin:0 0 68px 0;
	display:block;
}

#left-content .divider {
	border:none;
	background:url(../images/dotted.gif) repeat-x 0 0;
	width:100px;
	display:block;
	height:3px;
	overflow:hidden;
	margin:0px 0px 7px 0px;
	text-align:center;
}


/* Navigation */


#nav {
	
}

#nav ul {
	padding:0 0 10px 0;
}

#nav ul li {
	line-height:15px;
}

#nav ul li a {
font-family:"BauWeb-Medium";
font-size:12px;
}

#nav ul li a.selected {
	color:#00E6AC;
}


/* Media */

#media {
	left:0;
	bottom:0;
	width:100%;
	height:43px;
	z-index:10000;
	position:fixed;
	padding:0 0 30px 0;
	display:none;
}

#media-content {
	width:1230px;
	margin:0 0 0 31px;
	padding:0;
	text-align:left;
}

#media p {
	padding:0 0 7px 0;
	font-family:"BauWeb", Arial, sans-serif;
}

#media a {
	margin:0 8px 0 0;
}



/* END LEFT CONTENT STYLES
----------------------------------------------------------------------------------------*/














/* START RIGHT CONTENT STYLES
----------------------------------------------------------------------------------------*/


#right-content {
	width:1035px;
	float:right;
}


/* Main Content */

#main-content {
	width:1035px;
	padding:136px 0 0px 0;
}

.content {
	width:1035px;
	display:block;
	position:relative;
	z-index:100;
	overflow:hidden;
}

.banner {
	display:block;
	margin:0 0 15px 0;
}

.banner-2col {
	width:1035px;
	overflow:hidden;
	margin:0 0 15px 0;
}

.banner-2col .banner {
	float:left;
	margin:0 15px 0px 0;
}

/* Top Header */


#top-header {
	width:1035px;
	background-color:#ffffff;
	padding:40px 0 20px 0;
	position:fixed;
	z-index:10000;
}


#top-header ul li {
	
	float:left;
	position:relative;
	display:inline;
	height:30px;
	margin:0 15px 0 0;
}

#top-header ul li.last {
	float:left;
	position:relative;
	display:inline;
	margin:0 0px 0 0;
}

#top-header ul li h4 {
	font-family:"BauWeb-Medium", Arial, sans-serif;
	font-size:12px;
	width:195px;
	border-bottom:3px solid #000000;
	padding:0 0 6px 0;
	height:14px;
	line-height:16px;
	display:block;
}

#top-header ul li a {
	font-family:"BauWeb-Medium", Arial, sans-serif;
	font-size:12px;
	width:195px;
	border-bottom:3px solid #000000;
	padding:0 0 6px 0;
	display:block;
	height:14px;
	color:#000000;
}

#top-header ul li li a {
		font-family:"BauWeb", Arial, sans-serif;
}

#top-header ul li a:hover,
#top-header ul li a.active {
	border-bottom:3px solid #00E6AC;
	color:#00E6AC;
}

#top-header ul li.recent {
	margin:0 0 0 210px;
}

/*1st sub level menu*/
.jqueryslidemenu ul li ul{
	position: absolute;
	left: 0;
	display: block;



}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
	display: list-item;
	float: none;
	margin:0;
	padding:0;

}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
	top: 0;
}

/* Sub level menu links style */
#top-header .jqueryslidemenu ul li ul li a {
	width: 195px; /*width of sub menus*/
	margin: 0;
	border:none;
	font-style:italic;
/* 	padding:5px 0 0 0; */
	padding: 0;
	

}

/*#top-header .jqueryslidemenu ul li ul li a:hover {
	border:none;
	color:#000;
}
*/



/* Box Columns */


.col-container {
	width:1050px;
	margin:0 -15px 0 0;
	overflow:hidden;

}


.cols {
	width:195px;
	float:left;
	margin:0 15px 0 0;
}



/* Welcome */


#welcome {
	width:390px;
	float:left;
}



.intro {
	font-family:"BauWeb", Arial, sans-serif;
	font-size:16px;
	color:#000000;
	line-height:20px;
}



/* Recent */


#recent {
	width:630px;
	overflow:hidden;
	float:right;
	margin:0 -15px 0 0;
}


.sub-title span {
	display:block;
	font-size:10px;
	color:#999999;
	line-height:11px;
}
.sub-title-span {
	padding: 0;
	font-size:10px;
	color:#999999;
}



/* Project Boxes */

.project-box {
	width:195px;
	overflow:hidden;
	font-family:"BauWeb", Arial, sans-serif;
	background:url(../images/dotted.gif) repeat-x left bottom;
	
	padding:0 0 0px 0;
	margin:0 0 14px 0;
	color:#4c4c4c;
}

.project-box .banner {
	width:195px;
	position:relative;
	z-index:10;
}

.project-box .banner:hover .banner-hover {
	display:block;
	position:absolute;
	left:0;
	top:0;
	z-index:100;
	cursor:pointer;
}

.project-box .banner-hover {
	display:none;
}

.project-box .banner-hover span {
	position:absolute;
	left:0;
	top:48%;
	width:195px;
	text-align:center;
	color:#ffffff;
	vertical-align:middle;
	font-family:"BauWeb-Medium", Arial, sans-serif;
	font-size:16px;
	z-index:1000;
	display:block;
}

.project-box h4 a,h4.light
{
	
	color:#000;
}
.project-box h4 {
	margin:0 0 0 0;
	padding:0;
	font-weight:normal;
}

.project-box p {
	font-size:11px;
	color:#000;
}

.project-box span {
	display:block;
	font-size:10px;
	color:#999999;
	line-height:11px;
}

.project-box span.name,.sub-title span.name {

	font-size:11px;
	color:#000;
	
	font-family:"BauWeb", Arial, sans-serif;
}


/* Home Project Select ----------------------*/


.hidden-wrapper { display: none; }
.column { 
	margin:0 15px 0 0;
	font-family:"BauWeb", Arial, sans-serif;
	font-size:11px;
	color:#4d4d4d;
	
}

.last.column {
	margin:0 0px 0 0;

}

.col-content p
{
	
font-size:11px;
color:#000;
}


/* Contact Page ----------------------*/


#contact {
	width:1035px;
	position:relative;
	height:auto !important;
	min-height:592px;
	height:592px;
	font-family:"BauWeb", Arial, sans-serif;
	font-size:16px;
}

#contact a {
	color:#00E6AC;
}

#contact a:hover {
color:#00E6AC;
text-decoration:underline;
}


.contact-banner {
	width:780px;
	height:492px;
	position:relative;
	left:90px;
	top:75px;
	z-index:1;
	margin:0px 0 -492px 0;
}

#contact p {
	line-height:20px;
	padding:0 0 0px 0;
}

#contact span {
	display:block;
	line-height:20px;
	margin:0 0 10px 0;
}

#contact .col1 {
	width:288px;
	float:left;
	position:relative;
	z-index:10;
	margin:0 15px 0 0;
	display:inline;
}

#contact .col2 {
	width:222px;
	float:left;
	position:relative;
	z-index:10;
	margin:0 15px 0 0;
	display:inline;
}


/* About Page ----------------------*/


#about {
	width:1035px;
	position:relative;
	height:auto !important;
	min-height:592px;
	height:592px;
	font-family:"BauWeb", Arial, sans-serif;
	font-size:11px;
	color:#000;
	
	
}

#about h5 {
	border-bottom:2px solid #666666;
	float:left;
	padding:0 0 2px 0;
	font-family:"BauWeb-Medium", Arial, sans-serif;
	margin:0 0 10px 0;
	font-size:12px;
}

.about-intro {
	width:290px;
	padding:0 0 20px 0;
}

.about-intro p {
	line-height:20px;
	font-size:16px;
	font-family:"BauWeb", Arial, sans-serif;
}

.about-banner {
	position:absolute;
	right:30px;
	top:0;
	z-index:1;
}



/* Blog Page ----------------------*/


.testi blockquote {
	font-family:"BauWeb", Arial, sans-serif;
	font-size:24px;
	color:#000000;
	width:855px;
}

.testi span {
	display:block;
	font-size:11px;
	font-family:"BauWeb", Arial, sans-serif;
}

#blog {
	width:855px;
	overflow:hidden;
	margin:-10px 0 0 0;
}

#blog .left-col {
	width:615px;
	float:left;
	margin:0 15px 0 0;
	display:inline;
}


/* Story Content */


.story-content {
	width:640px;
	float:left;
	min-height:180px;
	font-family:"BauWeb", Arial, sans-serif;
	color:#999999;
	overflow:hidden;
	margin:0 -25px 0 0;
}


.story-content p {
	font-size:11px;
		font-family:"BauWeb", Arial, sans-serif;
}



/* Scroller */




#scrollbar {
	width:217px;
	float:left;
}


.scroll-box {
	width:217px;
}


.scroll-box .banner {
	width:195px;
	position:relative;
	z-index:10;
}

.scroll-box .banner:hover .banner-hover {
	display:block;
	position:absolute;
	left:0;
	top:0;
	z-index:100;
	cursor:pointer;
}

.scroll-box .banner-hover {
	display:none;
}

.scroll-box .banner-hover span {
	position:absolute;
	left:0;
	top:48%;
	width:195px;
	text-align:center;
	color:#ffffff;
	vertical-align:middle;
	font-family:"BauWeb-Medium", Arial, sans-serif;
	font-size:12px;
	z-index:1000;
	display:block;
}


/* Custom Scroll */


.scroll-pane {
	width:217px;
	height: 805px;
	overflow: auto;
	text-align: left;
}





/* END RIGHT CONTENT STYLES
----------------------------------------------------------------------------------------*/

#blog h4 {
	font-size:12px;
	color:#000;
	font-family:"BauWeb-Medium", Arial, sans-serif;
}

h4.light {
}

.col-content {
	float:left;
	width:825px;
	-moz-column-gap: 24px;
	-webkit-column-gap: 24px;
	column-gap: 24px;
	orphans: 0;
	widows: 0;
	
	font-size: 11px;
	line-height: 15px;
}

.col-content.col2 {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
}
.col-content.col3 {
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
}
.col-content.col4 {
	-moz-column-count: 4;
	-webkit-column-count: 4;
	column-count: 4;
}
.col-content.col5 {
	-moz-column-count: 5;
	-webkit-column-count: 5;
	column-count: 5;
}

#blog .col-content {
	float:left;
	width:410px;
}